/*
Theme Name: RTM Custom Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.top_bar_menu > a {
	font-size: 10px;
	padding-left: 30px;
}

.hmenu_mega_li {
	color: #00447c;
}

/*
.hmenu_mega_li .hmenu_submenu,
.hmenu_mega_li.hmenu_main_active .hmenu_submenu {
	display: none !important;
	visibility: hidden !important;
}

.hmenu_mega_li.visible {
	background: rgba(64,176,255,1.0);
	color: #FFF;
}

.hmenu_mega_li.visible .hmenu_submenu {
	display: block !important;
	visibility: visible !important;
}
*/

#training-records {
	margin-top: 20px;
}
#training-records .single-category-records:first-child {
	display: block;
}
#training-records .single-category-records,
#single-event-with-tabs .tribe-events-single {
	display: none;
	min-height: 300px;
}
#training-cats .btn {
	margin-bottom: 5px;
}
.hmenu_wrapper_state_1 #hmenu_load_1 .hmenu_list_content h3 {
	padding: 5px 0 !important;
}
#hmenu_load_1 .hmenu_list_item:hover {
	background: #40b0ff !important;
	color: #FFF !important;
}
#hmenu_load_1 .hmenu_list_item:hover h3 {
	color: #FFF !important;
}
#event-tabs {
	margin: 20px 0;
}
#gallery_page .ngg-gallery-thumbnail-box {
	width: 25%;
}
.hmenu_wrapper_state_1 {
	z-index: 999 !important;
}

@media (max-width: 991px) and (min-width: 768px) {
	.hmenu_wrapper_state_1 .hmenu_left {
		max-width: 25%;
	}
	.hmenu_wrapper_state_1 .hmenu_right {
		max-width: 75%;
	}
	#hmenu_load_1 .hmenu_navigation_holder > ul > li > a > .hmenu_wrap {
		font-size: 12px !important;
	}
	.top_bar_menu > a {
		margin-right: 5px;
	}
}